<html>
<head>
<title>Valiza robot Travelmate </title>
</head>


<body bgcolor=PaleTurquoise>
<!--<center><FONT size="20" color="40 E0 D0" face="arial" > Noutati din domeniul IT</FONT></center>-->
<p align=center><FONT size="20" color="41 69 E1	" face="arial" > &nbsp&nbsp&nbsp&nbsp&nbsp&nbspNoutati din domeniul IT</FONT></p>
<table border="0">

    <tr height="200" width=200 bgcolor="#AF EE EE">
        
		<td width="1200" colspan="2" align="center">
			<img src="acasap1.jpg"  align="middle">
			<img src="acasap2.jpg" align="middle">
			<img src="acasap3.jpg"  align="middle">
			<img src="acasap4.jpg" align="middle">
        </td>
    </tr>

    <tr>
        <th rowspan="10" width="200" valign="top" bgcolor="#F0 FF FF">Cuprins<br><br>
            <a href="index.html">Acasa</a><br>
            <a href="p1.html">Televizorul rulabil OLED LG</a><br>
            <a href="p2.html">Anker Nebula Capsule</a><br>
            <a href="p3.html">Laptopul Acer Swift 7</a><br>
            <a href="p4.html"> Castile Mymanu Clik+</a><br> 			            
	    <a href="p5.html">Archos Vision 215</a><br>
            <a href="p7.html">Samsung Notebook 9 Pen </a><br>
            <a href="p8.html">Aparatul foto Fujifilm X-H1</a><br>
            <a href="p9.html">Valiza robot Travelmate</a><br>
	    <a href="p10.html">Proiectul Honda 3E Robotics Concept</a><br>
            <a href="p11.html">Movi Phone</a><br>
            <a href="p12.html">Masca de dormit inteligenta</a><br>
            <a href="p13.html">Aplicatia Shleep</a><br>
            <a href="p14.html">Surse de documentatie</a><br>
	    <p>Popita Daniela<br>Colegiul National HCC<br>Clasa 12B<br>profesor coordonator:Palcu Carmen</p>
			

		</th>
    </tr>
    
    <tr height="500">
        <td align="middle" width="1065" valign="top">
			<FONT size="6" color="00 00 8B" face="arial" > Valiza robot Travelmate
			</FONT>
		
			<FONT size="4" color="41 69 E1" face="arial" >
			<p><img src="p91.jpg"  align=right style="float:right"></p>

				<p align=left>&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
"Valizele-roboti", prezentate la CES in Las Vegas, cel mai mare salon mondial dedicat produselor electronice pentru publicul larg, mizeaza pe anumite tehnologii (senzori, camere foto-video) deja folosite la bordul masinilor autonome, pentru a rula singure pe sosele. <br>
 			
				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Tanara companie americana Travelmate a creat o valiza controlata prin intermediul smartphone-urilor: ea poate sa se deplaseze cu o viteza de 11 kilometri pe ora urmarindu-si proprietarul, ocolind in acelasi timp obstacolele intalnite in cale. "Este un adevarat robot care va urmareste peste tot", a declarat Maximillian Kovtun, fondatorul companiei Travelmate. <br>
				<img src="p92.gif"  align=left width="200" height="300">
				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Gratie inteligentei artificiale, noul produs poate sa tina ritmul cu viteza de deplasare a proprietarului. "Oricat de repede veti merge, valiza va urmeaza. "Daca incetiniti, va incetini si ea. Daca va opriti, se opreste si ea. Scopul este, bineinteles, de a avea mainile libere", a adaugat el, precizand ca noile geamantane pot fi si teleghidate precum dronele cu ajutorul unei aplicatii pentru telefoanele mobile. <br>

				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
"Cred ca exista o piata majora pentru un produs precum acesta", a adaugat patronul companiei americane, care prevede sa isi lanseze produsul in Statele Unite, luna viitoare, cu pretul de 1.100 de dolari, inainte de lansarile din Europa si Japonia.<br> 

				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
acest model de bagaj conceput de Travelmate functioneaza cu baterii detasabile. Acest aspect reprezinta o necesitate, deoarece bateriile litiu-ion nu pot fi plasate in cutii in Statele Unite, din cauza riscului de supraincalzire si de producere a unor incendii.<br>

				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Valiza e echipata si cu LED-uri multicolore care iti arata nivelul de baterie al valizei directia in care se misca si multe alte semnale.
</p>
			</FONT>
        </td>
	</tr>        
</table>

</body>
</html>